import { Chalk } from "chalk";
import { Formatter } from "../blueprints/index.js";
const notImplementedError = new Error("need to `setTransformer` first.");
const formatter = new Formatter(
  {
    transformInput: () => {
      throw notImplementedError;
    },
    transformResult: () => {
      throw notImplementedError;
    }
  },
  new Chalk(),
  { customizable: true }
);
const { formatInput, formatResult } = formatter;
var custom_default = formatter.format;
export {
  custom_default as default,
  formatInput,
  formatResult,
  formatter
};
